#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-KFIZn329oMI68rXyfugbvO
key:                  pandoc-server-0.1.0.5-KFIZn329oMI68rXyfugbvO
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  e6892d759ab12812122d8d26264b0649
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-KFIZn329oMI68rXyfugbvO
depends:
    aeson-2.1.2.1-DotSWK7wQi51TFnSZ5tWn0 base-4.17.2.1
    base64-bytestring-1.2.1.0-9p4vtkAuTQ4GHdtuHWxZHU
    bytestring-0.11.5.3 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    doctemplates-0.11-FuttjQ44Fzb66knPi1reKg
    pandoc-3.1.12.1-5Q2w8SIiT2h5DqV2ch47Y8
    pandoc-types-1.23.1-2p4nmrzjHT297nvpx67mtW
    servant-server-0.20.2-AabJ5gzn4PQ1KU1AO8KwPs
    skylighting-0.14.1.1-7X8TfgAG7dW1felaAJX92m text-2.0.2
    unicode-collation-0.1.3.6-1hbeduCld7EJ5facxyL4Tt
    wai-3.2.4-3bNspGyn4ywKq2ZYOzzyvK
    wai-cors-0.2.7-KQQyrBWYk3YIEIyEoRWMF6

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

